 .u-section-1 {
  background-image: url("//images01.nicepagecdn.com/a4eef04d65c66f33d0d2aa08/a4d9356f13ae5f13a174c7a3/7.jpg");
  background-position: 50% 48.32%;
}

.u-section-1 .u-sheet-1 {
  min-height: 580px;
}

.u-section-1 .u-image-1 {
  width: 250px;
  height: 250px;
  margin: 247px 112px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-1 .u-image-1 {
    width: 216px;
    height: 216px;
    margin-top: 211px;
    margin-right: 89px;
    margin-bottom: 51px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 50vh;
  }

  .u-section-1 .u-image-1 {
    width: 167px;
    height: 167px;
    margin-top: 163px;
    margin-right: 55px;
    margin-bottom: 37px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 54.55% 100%;
  }

  .u-section-1 .u-image-1 {
    width: 132px;
    height: 132px;
    margin-top: 60px;
    margin-right: 31px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 324px;
  }

  .u-section-1 .u-image-1 {
    width: 129px;
    height: 129px;
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  margin: 60px auto 0 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 255px;
  grid-gap: 0px;
}

.u-section-2 .u-list-item-1 {
  background-size: auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  height: 88px;
  width: 88px;
  background-image: linear-gradient(#a90404, #a90404);
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 22px;
}

.u-section-2 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-2 {
  background-size: auto;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  height: 88px;
  width: 88px;
  background-image: linear-gradient(#a90404, #a90404);
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 22px;
}

.u-section-2 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  height: 88px;
  width: 88px;
  background-image: linear-gradient(#a90404, #a90404);
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 22px;
}

.u-section-2 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-2 .u-shape-1 {
  width: 228px;
  height: 228px;
  margin: -733px auto 505px -163px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 660px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: -820px;
    margin-bottom: 60px;
    margin-left: -164px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1020px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 1000px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1209px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 40px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1403px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 30px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: -1008px;
    margin-left: -203px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 391px;
}

.u-section-3 .u-text-1 {
  background-image: none;
  font-size: 2.25rem;
  font-weight: 400;
  margin: 64px 0 0;
}

.u-section-3 .u-shape-1 {
  width: 198px;
  height: 198px;
  margin: -211px -114px 0 auto;
}

.u-section-3 .u-list-1 {
  width: 796px;
  margin: 47px auto 55px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 20px));
  min-height: 440px;
  grid-gap: 40px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-3 .u-icon-1 {
  height: 206px;
  width: 206px;
  margin: -34px auto 0;
  padding: 91px;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  text-transform: none;
  font-weight: 400;
  margin: -76px 0 0;
}

.u-section-3 .u-text-3 {
  font-size: 1rem;
  margin: 14px 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-3 .u-icon-2 {
  height: 206px;
  width: 206px;
  margin: -34px auto 0;
  padding: 91px;
}

.u-section-3 .u-text-4 {
  font-size: 1.5rem;
  text-transform: none;
  font-weight: 400;
  margin: -76px 0 0;
}

.u-section-3 .u-text-5 {
  font-size: 1rem;
  margin: 14px 0 0;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  padding: 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 0 30px;
}

.u-section-3 .u-icon-3 {
  height: 206px;
  width: 206px;
  color: rgb(4, 15, 61) !important;
  margin: -34px auto 0;
  padding: 91px;
}

.u-section-3 .u-text-6 {
  font-size: 1.5rem;
  text-transform: none;
  font-weight: 400;
  margin: -76px 0 0;
}

.u-section-3 .u-text-7 {
  font-size: 1rem;
  margin: 14px 0 0;
}

.u-section-3 .u-btn-2 {
  border-style: solid;
  padding: 0;
}

.u-section-3 .u-list-item-4 {
  background-image: none;
}

.u-section-3 .u-container-layout-4 {
  padding: 0 30px;
}

.u-section-3 .u-icon-4 {
  height: 206px;
  width: 206px;
  color: rgb(4, 15, 61) !important;
  margin: -34px auto 0;
  padding: 91px;
}

.u-section-3 .u-text-8 {
  font-size: 1.5rem;
  text-transform: none;
  font-weight: 400;
  margin: -76px 0 0;
}

.u-section-3 .u-text-9 {
  font-size: 1rem;
  margin: 14px 0 0;
}

.u-section-3 .u-btn-3 {
  border-style: solid;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 392px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 51px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: -198px;
  }

  .u-section-3 .u-list-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 369px;
  }

  .u-section-3 .u-text-1 {
    width: 404px;
    margin-top: 48px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-shape-1 {
    margin-top: -157px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 0;
    margin-bottom: 41px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 646px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 55px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 13px;
    margin-right: -362px;
  }

  .u-section-3 .u-list-1 {
    margin-top: -170px;
    margin-bottom: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: -33px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: -73px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 18px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-icon-2 {
    margin-top: -33px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: -73px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 18px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-icon-3 {
    margin-top: -33px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: -73px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-top: 18px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-icon-4 {
    margin-top: -33px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-top: -73px;
  }

  .u-section-3 .u-text-9 {
    width: auto;
    margin-top: 18px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 532px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 35px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 42px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 68px;
    margin-bottom: 35px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 351px;
    grid-gap: 10px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-icon-1 {
    height: 176px;
    width: 176px;
    margin-top: -30px;
    margin-right: -5px;
    padding: 77px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.125rem;
    margin-top: -65px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-text-3 {
    font-size: 0.75rem;
    margin-top: 10px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-icon-2 {
    height: 176px;
    width: 176px;
    margin-top: -30px;
    margin-right: -5px;
    padding: 77px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.125rem;
    margin-top: -65px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-text-5 {
    font-size: 0.75rem;
    margin-top: 10px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-icon-3 {
    height: 176px;
    width: 176px;
    margin-top: -30px;
    margin-right: -5px;
    padding: 77px;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.125rem;
    margin-top: -65px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-text-7 {
    font-size: 0.75rem;
    margin-top: 10px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-icon-4 {
    height: 176px;
    width: 176px;
    margin-top: -30px;
    margin-right: -5px;
    padding: 77px;
  }

  .u-section-3 .u-text-8 {
    font-size: 1.125rem;
    margin-top: -65px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-text-9 {
    font-size: 0.75rem;
    margin-top: 10px;
    margin-left: 10px;
    margin-right: 10px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 198px;
}

.u-section-4 .u-text-1 {
  width: 530px;
  margin: 49px auto 0;
}

.u-section-4 .u-social-icons-1 {
  white-space: nowrap;
  height: 41px;
  min-height: 16px;
  width: 245px;
  min-width: 145px;
  margin: 21px auto 37px;
}

.u-section-4 .u-icon-1 {
  height: 100%;
}

.u-section-4 .u-icon-2 {
  height: 100%;
}

.u-section-4 .u-icon-3 {
  height: 100%;
}

.u-section-4 .u-icon-4 {
  height: 100%;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 161px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 30px;
  }

  .u-section-4 .u-social-icons-1 {
    margin-top: 10px;
    margin-bottom: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 174px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 34px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-social-icons-1 {
    margin-top: 16px;
    margin-bottom: 34px;
  }
}